.blog_browser .blog_browserItem label{
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin: 10px 0 5px;
}

#subMenu .blog_articleList ul li,
#subMenu .blog_commentList ul li{
	background: transparent none;
	border-bottom: 1px dotted #ccc;
	margin: 5px 0;
	padding: 5px 0;
}

#subMenu .blog_articleList ul li .blog_item{
	border: none;
	padding: 0;
}

.blog_articleList ul li .blog_publishDate{
	color: #545454;
	padding-right: 2px;
}

div.blog_blogHeader p.description {
	color: #545454;
	font-size: 90%;
	margin-top: 2px;
}

.blog_articleList .blog_item{
	border-bottom: 1px dotted #ccc;
	overflow: auto;
	padding: 10px 0;
	width: 100%;
}

.blog_articleList .blog_item .blog_title a,
.blog_articleList .blog_item .blog_content a{
	color: inherit;
}

.blog_articleList .blog_item .blog_title{
	margin: 0 0 2px;
}

.blog_articleList .blog_item .blog_image{
	float: right;
	margin: 0 0 0 10px;
	width: 200px;
	text-align: center;
}

.blog_articleList .blog_item .blog_authorName,
.blog_article .blog_authorName{
	color: #545454;
	font-size: 90%;
	margin-top: 2px;
}

.blog_articleList .blog_item .blog_content{
}

.blog_articleList .blog_item div.blog_readMore{
	margin: 2px 0 10px;
}

.blog_articleList .blog_item .blog_classTopic:before{
	content: '|';
	padding: 0 5px 0 0;
}

.blog_index .pagination .paginationControl{
	float: none;
}

.blog_index .pagination.blog_paginationTop .paginationControl{
	margin-top: 0;
}

.blog_latestComments h2,
.blog_commentList .comments_commentList h2.commentsTitle{
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 5px;
}

.blog_article .blog_image{
	float: right;
	margin: 0 0 10px 10px;
	max-width: 200px;
}
.blog_authorProfile{
	border: 1px solid #eee;
	border-radius: 10px;
	padding: 20px;
	margin: 10px 0px;
}
.blog_authorProfile img{
	float: left;
	margin-right: 20px;
}